## rust-rfd 0.17.2

=== debian/changelog ===
rust-rfd (0.17.2-1) unstable; urgency=medium

  * Package rfd 0.17.2 from crates.io using debcargo 2.7.12+alpha.0 (Closes: #1127391)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 07 Feb 2026 21:36:18 +0100
