=== debian/control ===
Source: rust-rfd
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev <!nocheck>,
 librust-pollster-0.4+default-dev <!nocheck>,
 librust-raw-window-handle-0.6+default-dev <!nocheck>,
 librust-wayland-backend-0.3+client-system-dev <!nocheck>,
 librust-wayland-backend-0.3+default-dev <!nocheck>,
 librust-wayland-client-0.31+default-dev <!nocheck>,
 librust-wayland-protocols-0.32+client-dev <!nocheck>,
 librust-wayland-protocols-0.32+default-dev <!nocheck>,
 librust-wayland-protocols-0.32+unstable-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rfd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rfd
Homepage: https://github.com/PolyMeilex/rfd
X-Cargo-Crate: rfd

Package: librust-rfd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-sys-0.18+default-dev,
 librust-gobject-sys-0.18+default-dev,
 librust-gtk-sys-0.18+default-dev,
 librust-gtk-sys-0.18+v3-24-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-percent-encoding-2+default-dev,
 librust-pollster-0.4+default-dev,
 librust-raw-window-handle-0.6+default-dev,
 librust-wayland-backend-0.3+client-system-dev,
 librust-wayland-backend-0.3+default-dev,
 librust-wayland-client-0.31+default-dev,
 librust-wayland-protocols-0.32+client-dev,
 librust-wayland-protocols-0.32+default-dev,
 librust-wayland-protocols-0.32+unstable-dev
Provides:
 librust-rfd+default-dev (= ${binary:Version}),
 librust-rfd+file-handle-inner-dev (= ${binary:Version}),
 librust-rfd+glib-sys-dev (= ${binary:Version}),
 librust-rfd+gobject-sys-dev (= ${binary:Version}),
 librust-rfd+gtk-sys-dev (= ${binary:Version}),
 librust-rfd+gtk3-dev (= ${binary:Version}),
 librust-rfd+pollster-dev (= ${binary:Version}),
 librust-rfd+wayland-dev (= ${binary:Version}),
 librust-rfd+wayland-backend-dev (= ${binary:Version}),
 librust-rfd+wayland-client-dev (= ${binary:Version}),
 librust-rfd+wayland-protocols-dev (= ${binary:Version}),
 librust-rfd+xdg-portal-dev (= ${binary:Version}),
 librust-rfd-0-dev (= ${binary:Version}),
 librust-rfd-0+default-dev (= ${binary:Version}),
 librust-rfd-0+file-handle-inner-dev (= ${binary:Version}),
 librust-rfd-0+glib-sys-dev (= ${binary:Version}),
 librust-rfd-0+gobject-sys-dev (= ${binary:Version}),
 librust-rfd-0+gtk-sys-dev (= ${binary:Version}),
 librust-rfd-0+gtk3-dev (= ${binary:Version}),
 librust-rfd-0+pollster-dev (= ${binary:Version}),
 librust-rfd-0+wayland-dev (= ${binary:Version}),
 librust-rfd-0+wayland-backend-dev (= ${binary:Version}),
 librust-rfd-0+wayland-client-dev (= ${binary:Version}),
 librust-rfd-0+wayland-protocols-dev (= ${binary:Version}),
 librust-rfd-0+xdg-portal-dev (= ${binary:Version}),
 librust-rfd-0.17-dev (= ${binary:Version}),
 librust-rfd-0.17+default-dev (= ${binary:Version}),
 librust-rfd-0.17+file-handle-inner-dev (= ${binary:Version}),
 librust-rfd-0.17+glib-sys-dev (= ${binary:Version}),
 librust-rfd-0.17+gobject-sys-dev (= ${binary:Version}),
 librust-rfd-0.17+gtk-sys-dev (= ${binary:Version}),
 librust-rfd-0.17+gtk3-dev (= ${binary:Version}),
 librust-rfd-0.17+pollster-dev (= ${binary:Version}),
 librust-rfd-0.17+wayland-dev (= ${binary:Version}),
 librust-rfd-0.17+wayland-backend-dev (= ${binary:Version}),
 librust-rfd-0.17+wayland-client-dev (= ${binary:Version}),
 librust-rfd-0.17+wayland-protocols-dev (= ${binary:Version}),
 librust-rfd-0.17+xdg-portal-dev (= ${binary:Version}),
 librust-rfd-0.17.2-dev (= ${binary:Version}),
 librust-rfd-0.17.2+default-dev (= ${binary:Version}),
 librust-rfd-0.17.2+file-handle-inner-dev (= ${binary:Version}),
 librust-rfd-0.17.2+glib-sys-dev (= ${binary:Version}),
 librust-rfd-0.17.2+gobject-sys-dev (= ${binary:Version}),
 librust-rfd-0.17.2+gtk-sys-dev (= ${binary:Version}),
 librust-rfd-0.17.2+gtk3-dev (= ${binary:Version}),
 librust-rfd-0.17.2+pollster-dev (= ${binary:Version}),
 librust-rfd-0.17.2+wayland-dev (= ${binary:Version}),
 librust-rfd-0.17.2+wayland-backend-dev (= ${binary:Version}),
 librust-rfd-0.17.2+wayland-client-dev (= ${binary:Version}),
 librust-rfd-0.17.2+wayland-protocols-dev (= ${binary:Version}),
 librust-rfd-0.17.2+xdg-portal-dev (= ${binary:Version})
Description: Rusty File Dialog - Rust source code
 Source code for Debianized Rust crate "rfd"
