=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rfd 0.17.2 --all-targets --all-features
Features: test-name=rust-rfd:@
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.12-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfd 0.17.2 --all-targets
Features: test-name=librust-rfd-dev:default
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.12-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfd 0.17.2 --all-targets --no-default-features --features file-handle-inner
Features: test-name=librust-rfd-dev:file-handle-inner
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.12-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfd 0.17.2 --all-targets --no-default-features --features glib-sys
Features: test-name=librust-rfd-dev:glib-sys
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.12-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfd 0.17.2 --all-targets --no-default-features --features gobject-sys
Features: test-name=librust-rfd-dev:gobject-sys
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.12-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfd 0.17.2 --all-targets --no-default-features --features gtk-sys
Features: test-name=librust-rfd-dev:gtk-sys
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.12-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfd 0.17.2 --all-targets --no-default-features --features gtk3
Features: test-name=librust-rfd-dev:gtk3
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.12-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfd 0.17.2 --all-targets --no-default-features --features pollster
Features: test-name=librust-rfd-dev:pollster
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.12-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfd 0.17.2 --all-targets --no-default-features --features wayland
Features: test-name=librust-rfd-dev:wayland
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.12-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfd 0.17.2 --all-targets --no-default-features --features wayland-backend
Features: test-name=librust-rfd-dev:wayland-backend
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.12-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
